/* CSS Document */
.footer-container {background-color:#eeeeee!important;border-top-width: 2px;border-top-style: solid;border-right-style: none;border-bottom-style: none;border-left-style: none;border-top-color: #231f20;padding:25px 30px;width:920px;float:left;margin-top:25px;}
.footer-container ul{width:200px;float:left;margin:0px;}
.footer-container ul li a:link{width:180px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #666666;text-decoration: none;float:left;padding:5px 20px 5px 0px;}
.footer-container ul li a:hover{color: #ED1B2F;}
.footer-container ul li.first a b{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #444444;font-weight: bold;}
.footer-container .form-subscribe{width:318px;float:right;height:100px;padding:0px;}
.footer-container .form-subscribe .v-fix{width:288px;float:right;padding:0px;position: relative;height:62px;}
.footer-container .form-subscribe .v-fix .input-text{width:205px;float:left;padding:11px;border:1px solid #FFF;color: #999999;background-color: #fff;}
.footer-container .form-subscribe .please-wait-image{right: 70px; top: 10px;}
.footer-container .form-subscribe .v-fix .input-text.active {border:1px solid #a2a2a2; border-right: solid 1px #ffffff;}
.footer-container .form-subscribe .v-fix .validation-advice{width:325px;margin:0px!important;position:absolute;top:38px; line-height:11px;}
.footer-container button.button{ float:left; height:39px; background-color:#53542C; margin:0px;}
.footer-container button.button:hover{background-color:#788269;}
.footer-container button.button span { padding:0px;}
.footer-container button.button span span {color:#ffffff;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;padding:0px 10px;}
.footer-container .form-subscribe .footer-payment-option{width:318px;float:left;}
.footer-container button.button span span {color:#ffffff;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;padding:0px 10px;}
.footer-container .form-subscribe .footer-payment-option{width:318px;float:left;}
.footer-container .footer-copyrights{width:318px;float:left; padding:20px 0px 0px 0px; line-height:20px;}
.footer-container .footer-copyrights a{color:#4C4D4F; text-decoration:none !important;}
